spandsp 0.0.6

line_models.h File Reference

Go to the source code of this file.

## Variables
float | proakis_line_model []
float | ad_1_edd_1_model []
float | ad_1_edd_2_model []
float | ad_1_edd_3_model []
float | ad_5_edd_1_model []
float | ad_5_edd_2_model []
float | ad_5_edd_3_model []
float | ad_6_edd_1_model []
float | ad_6_edd_2_model []
float | ad_6_edd_3_model []
float | ad_7_edd_1_model []
float | ad_7_edd_2_model []
float | ad_7_edd_3_model []
float | ad_8_edd_1_model []
float | ad_8_edd_2_model []
float | ad_8_edd_3_model []
float | ad_9_edd_1_model []
float | ad_9_edd_2_model []
float | ad_9_edd_3_model []